/*top bar*/
.top_bar_right{display:block;font-family:'arial'; font-size:12px;width:80px;}
/*nav*/
.menu{width:450px}
.menu-splitL li{margin:22px 10px 0 10px;}
.menu-splitL a{font-size:14px;}
.current{font-size:14px;}
.logo_right_box{display:none;}

/*banner*/
.about_joyfay_banner_box{height:260px;}
.about_joyfay_text_title{padding-top:6%;font-size:32px; line-height:70px;}


/*its web*/
.its_web_box01{width:95%;}
.its_web_img_box01{width:36%;}

.its_web_text_box01{width:60%;}
.its_web_text_box01 a{font-size:16px;}
.its_web_text_box01 p{font-size:12px;}

.its_web_box02{width:95%;}
.its_web_img_box02{width:46%;}
.its_web_text_box02{width:50%;}
.its_web_text_box02 a{font-size:16px;line-height:38px;}
.its_web_text_box02 p{font-size:12px;}

/*product*/
.product_bottom_text_box a{line-height:50px;}


